/* Marcas */
.owl-stage{
  display: flex;
  align-items: center !important;
}
.marcas .owl-item {
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 0 20px;
  }
  
  .marcas .owl-item img {
     width: 80%;
    transition: 0.3s;
  }
  
  .marcas .owl-item img:hover {
    -webkit-filter: none;
    filter: none;
    opacity: 1;
  }
  
  .marcas .owl-nav, .marcas .owl-dots {
    margin-top: 5px;
    text-align: center;
  }
  
  .marcas .owl-dot {
    display: inline-block;
    margin: 0 5px;
    width: 12px;
    height: 12px;
    border-radius: 50%;
    background-color: var(--color-03-light) !important;
  }
  
  .marcas .owl-dot.active {
    background-color: var(--color-03-dark)  !important;
  }